#############################################################
# Team Editor Manager 2018                                  #
# ID;Nation                                                 #
# File generate by lagun-2                                  #
#############################################################
1;Afghanistan
191;Albania
44;Algeria
192;Andorra
45;Angola
104;Antigua & Barbuda
144;Argentina
193;Armenia
105;Aruba
162;Australia
194;Austria
195;Azerbaijan
2;Bahrain
3;Bangladesh
107;Barbados
196;Belarus
197;Belgium
46;Benin
109;Bermuda
145;Bolivia
198;Bosnia & Herzegovina
47;Botswana
146;Brazil
199;Bulgaria
48;Burkina Faso
49;Burundi
50;Cameroon
110;Canada
51;Cape Verde
52;Central African Rep.
53;Chad
147;Chile
7;China
148;Colombia
98;Congo
112;Costa Rica
200;Croatia
113;Cuba
140;Curaçao
201;Cyprus
202;Czech Republic
203;Denmark
115;Dominican Republic
55;DR Congo
149;Ecuador
58;Egypt
116;El Salvador
204;England
59;Equatorial Guinea
60;Eritrea
205;Estonia
61;Ethiopia
206;Faroe Islands
164;Fiji
207;Finland
208;France
138;French Guiana
62;Gabon
209;Georgia
210;Germany
64;Ghana
245;Gibraltar
211;Greece
117;Grenada
118;Guadeloupe
119;Guatemala
66;Guinea-Bissau
65;Guinea
159;Gyuana
120;Haiti
121;Honduras
8;Hong Kong
212;Hungary
213;Iceland
9;India
10;Indonesia
11;Iran
12;Iraq
214;Ireland
189;Israel
215;Italy
56;Ivory Coast
122;Jamaica
13;Japan
14;Jordan
216;Kazakhstan
67;Kenya
311;Kosovo
17;Kuwait
40;Kyrgyz Republic
18;Laos
217;Latvia
19;Lebanon
69;Liberia
70;Libya
218;Liechtenstein
219;Lithuania
220;Luxembourg
221;Macedonia
71;Madagascar
72;Malawi
21;Malaysia
22;Maldives
73;Mali
222;Malta
123;Martinique
74;Mauritania
75;Mauritius
124;Mexico
223;Moldova
250;Monaco
304;Montenegro
125;Montserrat
76;Morocco
77;Mozambique
78;Namibia
126;Netherlands Antilles
224;Netherlands
165;New Caledonia
166;New Zealand
79;Niger
80;Nigeria
15;North Korea
225;N. Ireland
226;Norway
26;Oman
260;Others
27;Pakistan
28;Palestine
128;Panama
167;Papua New Guinea
150;Paraguay
151;Peru
29;Philippines
227;Poland
228;Portugal
129;Puerto Rico
30;Qatar
63;Republic of the Gambia
229;Romania
230;Russia
81;Rwanda
100;Réunion
168;Samoa
231;San Marino
31;Saudi Arabia
232;Scotland
83;Senegal
303;Serbia
85;Sierra Leone
32;Singapore
310;Sint Maarten
234;Slovakia
235;Slovenia
169;Solomon Islands
86;Somalia
87;South Africa
16;South Korea
312;South Sudan
236;Spain
33;Sri Lanka
88;Sudan
237;Sweden
238;Switzerland
34;Syria
170;Tahiti
298;Taiwan
41;Tajikistan
36;Thailand
54;The Comoros
91;Togo
133;Trinidad & Tobago
92;Tunisia
190;Turkey
42;Turkmenistan
134;Turks & Caicos Is.
37;U.A.E.
135;U.S.A.
93;Uganda
239;Ukraine
152;Uruguay
240;Uzbekistan
153;Venezuela
38;Vietnam
241;Wales
39;Yemen
94;Zambia
95;Zimbabwe
#Other
4;Bhutan
5;Brunei
6;Cambodia
20;Macao
23;Mongolia
24;Myanmar
25;Nepal
43;East Timor
57;Djibouti
68;Lesotho
82;SaoTomeAndPrincipe
84;Seychelles
89;Swaziland
90;Tanzania
103;Anguilla
106;TheBahamas
108;Belize
111;Cayman
114;Dominica
127;Nicaragua
130;SaintKittsAndNevis
131;SaintLucia
132;StVincent&Grenadines
136;BritishVirginIslands
137;U.S.VirginIslands
139;Suriname
161;AmericanSamoa
163;CookIslands
171;Tonga
172;Vanuatu
176;Guam
184;Palau